# value

abstract fun value(): String

Denotes the name by which the model element will be available.

If the value is the empty string, the exact name of the annotated method will be used.

The value must:

- Start with a lower case letter
- Contain only ASCII letters, numbers and the '_' character

This restriction also applies when the name is being derived from the method name.

#### Return

the name by which the model element will be available